Redmine - Defect #6079

German Translation error in TimeEntryActivity
2010-08-09 03:46 - Alfons L.

Status: Closed Start date: 2010-08-09
Priority: Low Due date: 2010-08-19
Assignee: Azamat Hackimov % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 1.0.1

Resolution: Affected version:

Description

The word "Activ" should be "Aktiv" at /enumerations/new?type=TimeEntryActivity

Associated revisions

Revision 4003 - 2010-08-19 17:41 - Azamat Hackimov

Translation updates for upcoming release

e de (#6079)
* es (#6021)
e it (#6093)
e nl (#6025)
*ru

e srand sr-YU (sr is now serbian cyrillic, #6078)
e sy (#6142)

History

#1 - 2010-08-09 22:57 - Holger Just
- File 6079-fix-typo-in-german-translation.patch added

The attached patch fixes the typo.

#2 - 2010-08-19 17:41 - Azamat Hackimov
- Due date set to 2010-08-19
- Status changed from New to Closed

- Target version set to 1.0.1

Commited to svn, thank you for work!

Files

6079-fix-typo-in-german-translation.patch

2025-05-02

463 Bytes 2010-08-09

Holger Just

1/1



http://www.tcpdf.org

